<!-- Paragraph Component for a Subtopic. -->
<!-- @author Yasien Kashef -->
<!-- @version 1.0.0 -->
<template>
  <div class="paragraph">
    <p v-html="this.content"></p>
  </div>
</template>

<script>
export default {
  name: "Paragraph",
  props: {
    content: String
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.paragraph {
  p {
    font-size: 0.9rem;
  }
}
</style>
